.style25 {
	font-size: 16px;
	vertical-align: middle;
}

.style26 {font-size: 14px}

.Heading {FONT-SIZE: 24px; COLOR: #993300; FONT-FAMILY: Arial, Helvetica, sans-serif;margin:0; padding:0;}
.Heading4 {
	FONT-SIZE: 16px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.links:hover {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #993300; text-decoration: none}
.box{font-family:Arial, sans-serif; 
	font-size:14px;}
.boxx	{
	font-family:Arial, sans-serif;
	font-size:18px;
	color:#FFCC00;
	width:240px;
	text-align:center;
	padding:6px 10px 8px 10px;
	font-weight:bold;
	border:2px black;
	background-color: #000000;
	font-style: normal;
	}
.box2 {
	border: 0px solid #000000;
	background-position: center;
	margin-left: auto;
	margin-right: auto;
	color: #FFCC00;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
#pdq {position:absolute;visibility:hidden;z-index:200;}
BODY {
	FONT-SIZE: 12px;  margin:0; padding:0; COLOR: #666666; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #333333
}
.style4RED {
	color: #993300;
	font-weight: bold;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.style2 {
	color: #000000;
	font-weight: bold;
	font-size: 24px;
	margin:0;
	padding:0;
}
.style4 {
	font-size: 18px;
	color: #FFCC00;
	font-style: normal;
	margin:0;
	padding:0;
	background-color: #000000;
}
.Blue10 {
	color: #000000;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	margin:0; padding:0;
}
.sitenavred {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #FF0000; TEXT-DECORATION: none
}
.sitenavcurrentred {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFCC00;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.style2red {
	color: #C00000;
	font-weight: bold;
	font-size: 24px;
	margin:0; padding:0;
}
.style13 {
	color: #C00000;
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style14 {
	color: #C00000;
	font-weight: bold;
	margin:0; padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
.style16 {color: #000000;margin:0; padding:0;}
.style9bold {
	font-size: 24px;
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin:0;
	padding:0;
}
.style16Drive {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	margin:0; padding:0;
}
.style19 {color: #000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; margin:0; padding:0;}
.style22 {
	color: #666666;
	margin:0;
	padding:0;
	font-weight: bold;
}
.style23 {
	color: #C00000;
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style24 {
	color: #FFCC00;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.style2normal {
	color: #000000;
	font-weight: normal;
	font-size: 24px;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
.heading3sub {

	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
.style13eb {
	color: #000000;
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav A {
	DISPLAY: block
}
#nav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav LI A {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 4px
}
#nav LI A:hover {
	BACKGROUND: #ffff00; COLOR: #336600
}
#nav LI UL {
	LEFT: -999em; MARGIN-LEFT: 10px; WIDTH: 127px; POSITION: absolute; HEIGHT: 2em; BACKGROUND-COLOR: #ffff00
}
#nav LI UL LI A {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; PADDING-BOTTOM: 4px; BORDER-LEFT: #000000 0px solid; WIDTH: 127px; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #ffff00
}
#nav LI UL LI {
	BORDER-BOTTOM: #000000 0px solid
}
#nav LI UL LI A:hover {
	BACKGROUND: #336600; WIDTH: 127px; COLOR: #ffffff
}
#nav LI UL UL {
	MARGIN: -19px 0px 0px 127px; WIDTH: 127px
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial
}
TD {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #333333;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	text-align: justify;
}
.standard {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: arial
}
B {
	FONT-WEIGHT: bold; COLOR: #333333
}
STRONG {
	FONT-WEIGHT: bold; COLOR: #333333
}
A {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}
.h1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #990000;
	font-family: Arial, Helvetica, sans-serif;
}
.heading1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #990033;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000;margin:0; padding:0;
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666
}
.heading3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
.heading3normal {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
.highlight {
	FONT-WEIGHT: normal; FONT-SIZE: 26px; COLOR: #666666
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #ffffff
}
UL {
	LIST-STYLE-IMAGE: url(../../images/bullet.gif); COLOR: #666666
}
OL LI {
	FONT-SIZE: 11px; COLOR: #747457; LINE-HEIGHT: 5mm
}
.sitenav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-stretch: normal;
}
.sitenav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
.sitenav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.sitenavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.sitenavcurrent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.subnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; BACKGROUND-COLOR: #336600; TEXT-DECORATION: none
}
.subnavcurrent:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; BACKGROUND-COLOR: #336600; TEXT-DECORATION: none
}
.subnavcurrent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.bsubnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.bsubnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.topnavbarfields {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 8px
}
DIV#topsubnav {
	
}
DIV#topsubnavheading {
	WIDTH: 100%; HEIGHT: 24px; BACKGROUND-COLOR: #000000
}
DIV#topsubnavlinks {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffff00
}
DIV#navheading {
	
}
DIV#navitem {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffff00
}
DIV#navitemcurrent {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffff00
}
DIV#subnav {
	MARGIN: 15px
}
DIV#subnavheading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #000000
}
.subnavheading_title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
.bsubnavitemcurrent {
	BORDER-TOP: #999999 1px dotted; PADDING-BOTTOM: 5px; WIDTH: 240px; PADDING-TOP: 5px
}
.bsubnavitem {
	BORDER-TOP: #999999 1px dotted; PADDING-BOTTOM: 5px; WIDTH: 240px; PADDING-TOP: 5px
}
.teaser_display {
	VISIBILITY: visible
}
.content_display {
	VISIBILITY: visible
}
.teaserbox {
	
}
.teaserheading {
	
}
.teasertext {
	color: #FFFFFF;
	FONT-SIZE: 12px;
	bgcolor: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin:0;
	padding-bottom:8px;
	background-color: #FFFFFF;
	
}
.teaserbuttonrow {
	
}
#box-mailinglist {
	PADDING-BOTTOM: 5px; WIDTH: 206px; BACKGROUND-COLOR: #669900
}
#box-mailinglist-heading {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #336600; TEXT-ALIGN: left
}
#mailinglisttext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccc99 0px solid; WIDTH: 172px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#ckecktext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccc99 0px solid; PADDING-TOP: 5px
}
#jointext {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#mailinglistbuttonrow {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#searchbox {
	PADDING-BOTTOM: 5px; WIDTH: 206px; BACKGROUND-COLOR: #669900
}
#searchheading {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #336600; TEXT-ALIGN: left
}
#searchfieldrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 172px; PADDING-TOP: 5px
}
#searchbuttonrow {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#loginnavbox {
	PADDING-BOTTOM: 5px; WIDTH: 206px; BACKGROUND-COLOR: #669900
}
#loginnavheading {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #336600; TEXT-ALIGN: left
}
#loginnavbuttonrow {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
#logintext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 15px; TEXT-ALIGN: left
}
#logouttext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; WIDTH: 60px; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.sitecontentfield {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.formback {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid
}
.formquestion {
	BACKGROUND-COLOR: #efefef
}
.formquestionneeded {
	BACKGROUND-COLOR: #efefef
}
.formfield {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 240px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #efefef
}
.formanswer {
	FONT-SIZE: 11px; WIDTH: 100%; BACKGROUND-COLOR: #efefef
}
.formtable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; BACKGROUND-COLOR: #ffffff
}
.clientform {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.calendareventday {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; BACKGROUND-COLOR: #99cc00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.calendartext {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; BACKGROUND-COLOR: #336600; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.calendartext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ccff00; BACKGROUND-COLOR: #336600; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.calendarmonth {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.calendarheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ccff33; BACKGROUND-COLOR: #336600; TEXT-ALIGN: center
}
.calendarteasertext {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #ffffff; BACKGROUND-COLOR: #336600; TEXT-ALIGN: center
}
.calendarteaserbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; BACKGROUND-COLOR: #336600
}
.calendarteaserheading {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 100%; COLOR: #000000; HEIGHT: 17px; BACKGROUND-COLOR: #ccff33; TEXT-ALIGN: left
}
.trsm-search-box-out {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 3px; BACKGROUND-COLOR: #dbd9d0
}
.trsm-search-box {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 3px
}
.product_body {
	BORDER-TOP: #001e50 0px solid; MARGIN-TOP: 0px; PADDING-LEFT: 10px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.product_thumbs_box {
	BORDER-TOP: #001e50 0px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #001e50 1px solid; BACKGROUND-COLOR: #ffffff
}
.product_thumbnail {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: bottom; BACKGROUND-COLOR: #ffffff
}
.product_bottom {
	BORDER-TOP: #001e50 1px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #001e50 0px solid; BACKGROUND-COLOR: #ffffff
}
.productdetailedheading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336600; PADDING-TOP: 10px
}
.productdetailedtext {
	PADDING-LEFT: 10px
}
.productdetailedprice {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000033; TEXT-ALIGN: left
}
.productcategory_box {
	BORDER-TOP: #001e50 1px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #001e50 1px solid; BACKGROUND-COLOR: #ffffff
}
.productcategoryprice {
	
}
.productcategoryheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336600; TEXT-ALIGN: left
}
.relatedproductheading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336600; TEXT-ALIGN: left
}
.productdetailpic {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; VERTICAL-ALIGN: bottom; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.product_photo {
	MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 1px; WIDTH: 175px; HEIGHT: 163px; BACKGROUND-COLOR: #ffffff
}
.productcategory_frame {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(../../images/shop_frame.jpg); WIDTH: 175px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 184px
}
.productcategory_photo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 5px; HEIGHT: 165px
}
.productcategory_name_box {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px; HEIGHT: 19px
}
.productcategory_name {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; TEXT-ALIGN: left
}
.productcategory_name:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.productcategory_name1_box {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.productcategory_name1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336600; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.productcategory_name1:hover {
	FONT-WEIGHT: bold; COLOR: #336600; TEXT-DECORATION: underline
}
.quantitypricing {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid
}
.shopfield {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 80px; BORDER-BOTTOM: #cccccc 1px solid
}
.course_heading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336600
}
.course_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336600
}
.course_subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.coursesearchbox {
	BACKGROUND-IMAGE: url(../../images/b_search.gif); PADDING-BOTTOM: 0px; WIDTH: 100%; BACKGROUND-REPEAT: no-repeat; HEIGHT: 160px; BACKGROUND-COLOR: #dad9d1
}
.coursesearchheading {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; WIDTH: 100%; PADDING-TOP: 4px; HEIGHT: 35px; BACKGROUND-COLOR: #ccff33
}
.coursesearchheadingtext {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
.coursesearchfooting {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 4px; WIDTH: 100%; PADDING-TOP: 4px; HEIGHT: 28px; BACKGROUND-COLOR: #ffff00
}
.coursesearchfootingtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336600
}
.coursecalendarday {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 30px; COLOR: #000000; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.coursecalendarday:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 30px; COLOR: #ff0000; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.coursecalendartext {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 30px; COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.coursecalendartext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; WIDTH: 30px; COLOR: #ff0000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.coursecalendarmonth {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003333; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.coursecalendarheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 30px; COLOR: #003333; TEXT-ALIGN: center
}
.coursecalendarteasertext {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100%; COLOR: #003333; TEXT-ALIGN: center
}
.Heading2 {
	FONT-SIZE: 18px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.sitenavcurrentred:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #C00000; TEXT-DECORATION: none
}
